rpm 4.19.1.1 The RPM Package Manager

Loading...
Searching...
No Matches
Data Fields
rpmInstallArguments_s Struct Reference
I/O » Command Line API.

`#include <rpmcli.h>`

## Data Fields
rpmtransFlags | transFlags
rpmprobFilterFlags | probFilter
rpmInstallFlags | installInterfaceFlags
int | numRelocations
int | noDeps
int | incldocs
rpmRelocation * | relocations
char * | prefix

## Detailed Description

Describe database command line requests.

The documentation for this struct was generated from the following file:

- /tmp/rpm-20240229-5467-git1p2/rpm-4.19.1.1/include/rpm/rpmcli.h